#my-header{
	position: relative;
	z-index: 1000;
	height: 50px;
	background: #1890FF;
	padding: 0 20px;
	display: flex;
}
#tite{
	color: #FFFFFF;
	/* font-weight: 600; */
	font-size: 18px;
	width: 30%;
	height: 100%;
	line-height: 50px;
}
#menus{
	width: 40%;
	display: flex;
	justify-content: space-around;
	color: #fff;
}
#menus>li{
	width: auto;
	display: flex;
	align-items: center;
}
#menus>li>a{
		color: #fff;
		text-decoration:none;
	    min-width: 54px;
	    border: 1px solid #fff;
	    border-radius: 13px;
		padding: 2px 8px;
		text-align: center;
	   font-size: 12px;

	}
.my-body{
	position: absolute;
	top: 50px;
	right: 0;
	left: 0;
	bottom: 0;
}
#iframe{
	width: 100%;
	height: 100%;
}
.backg{
	    width: 100vw;
	    height: 100vh;
	    /* background: url(../img/20190918162141.png); */
	    background-size: 100% 100%;
		
}
#addJcdw{
	    padding-right: 40px;
	    padding-top: 20px;
}
#layerDemo{
	    overflow: visible;
}







.jxryxx th,.jxryxx td,.qyxx th ,.qyxx td {
	text-align: center;
}
.jxryxx .layui-form-item{
	width: 24%;
	display: inline-block;
}
.jxryxx .sub_jc{
	width: 100%;
	padding-left: 72px;
	    box-sizing: border-box;
}
.sub_jc button{
	font-size: 12px;
}
.sxxh_jc{
	height: 30px;
	line-height: 30px;
	padding-left: 20px;
	/* background-color: rgba(42, 123, 254, 0.498039215686275); */
	margin-bottom:5px ;
	background-image: -webkit-linear-gradient(top, #009688, #03b5a5);
}
.statistics{
	margin: 10px 0;
}
.statistics div{
	display: inline-block;
	width: 160px;
	height: 60px;
	margin-left: 20px;
	line-height: 60px;
	text-align: center;
	background-color: rgba(42, 123, 254, 0.498039215686275);
}
.xqHeader{
	position: relative;
	padding-top:50px ;
}
 .xq{
	width: 100px;
	height: 40px;
	    padding: 0 10px;
	line-height: 40px;
	text-align: center;
	 background-color: #2F4056;
	color:#fff;
	 position: absolute;
	top: 0;
	left: 50%;
	 transform: translate(-50%, 0);   
}
	
.qyxx_title{
	height: 30px;
	margin-left: 10px;
	/*background-color: #2F4056;*/
	line-height: 30px;
	font-size: 16px;
	color:#2F4056;
}
#jc_qyxx > .layui-this{
	background-color: rgba(42, 123, 254, 0.498039215686275);
}

.tab_center th,.tab_center td{
	text-align: center;
}

.sjk_jdgg{
	position: relative;
	margin-bottom: 25px;
}
.sjk_jdgg span{
	    position: absolute;
	    top: 10px;
	    left: 26px;
	    font-size: 20px;
}
		/* 通知公告 */
		.notice_box{
			width: 100%;
			height: 100%;
			padding: 10px 10px 10px 10px;
			box-sizing: border-box;
		}
		.notice_box_full{
			background-color: #fff;
			padding: 20px;
			box-sizing: border-box;
		}
		.notice_box_title{
			font-weight: bold;
			font-size: 16px;
			color: #000;
			padding-bottom: 10px;
		}
		.detail-title{
			text-align: center;
			font-size: 25px;
			color: #376b99;
			font-weight: bold;
		}
		.detail-content .pp{
			font-size:14px;
			color:#333;
			margin: 10px 0;
		}
		.detail-content .detail-line{
			height:1px;
			border-top:1px solid #ddd;
		}
		.detail-content .centent{
			text-indent:24px;
			text-align:left;
			font-size:14px;
			line-height: 24px;
		}
		.detail-content .foot{
			color: #666;
			font-size: 14px;
			float:right;
		}
		.notice_title{
			width: 100%;
			height: 80px;
			background-color: #fff;
			margin-bottom: 20px;
			text-align: right;
			line-height: 80px;
			padding-right: 50px;
			box-sizing: border-box;        
		}
		.heid_180{
			height: 180px;
			padding-top: 20px;
			background: #fff;
			margin-bottom: 20px;
			cursor: pointer;
		}
		.notice_content{
			text-align: center;
			font-size: 28px;	
		}
		.notice_content div{
			padding-top: 10px;
		}
		.notice_content i{
			font-size: 76px;
			color: #909090;;
		}
		.ggwj .layui-form-item{
			width: 25%;
			display: inline-block;
		}
		.gg_box{
			width: 100%;
			padding: 23px 20px;
			box-sizing: border-box;
			position: relative;
			background: #fff;
			margin-bottom: 0px;
			/* border-radius: 10px; */
			box-shadow: 0 0px 3px 0 rgba(229,229,229,1);
			/*border:1px solid rgba(229,229,229,1)*/
		}
		.gg_box> a{
			display:block;
		}
		.gg_lef{
			    width: 80px;
			    height: 80px;
			    line-height: 80px;
				text-align: center;
			    position: absolute;
			    /*top: 10px;*/
			    left: 10px;
			    border-radius: 50%;
			    box-shadow: 0 0px 2px 0 rgba(171, 101, 78, 0.65);
		}
		.gg_ri{
			min-width:100px;
			height:100%;
		    display: flex;
		    flex-direction: column;
		    justify-content: space-between;
		    align-items: center;
			padding: 10px;box-sizing: border-box;
		}
		.gg_ri .layui-icon{
			margin-top:10px;
			font-size: 30px; 
			color: #1E9FFF;
		}
		.gg_content_top{
			padding-bottom: 3px;
		}
		.gg_tile{
			font-size: 18px;
			 font-weight: 900;
		}
		.gg_tiem{
			margin-right: 10px;
			color: #666;
		}
		.gg_NEW{
			font-size: 12px;
			background: red;
			color: #fff;
			padding: 2px 5px;
			border-radius: 8px;
		}
		.topButton{
			width: 100px;
		}
		.gg_content_bot{
				color:rgba(102,102,102,1);
				font-size: 14px;
			    line-height: 22px;
			font-weight: bold;
			overflow : hidden;
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-line-clamp: 2;
				-webkit-box-orient: vertical;
		}
		#addxq{
			width: 100%;
			min-height: 200px;
			max-height: 500px;
			overflow: auto;
			position: relative;
			padding: 20px 50px;
			box-sizing: border-box;
		}
		.clicks{
			padding: 10px 0;
			cursor: pointer;
		}
		.bjxx_content{
			width: 100%;
			padding: 10px;
			box-sizing: border-box;
			position: relative;
			box-shadow: 0 0 2px 0 #ddd;
		}
		.bjxx_content_bot{
			display: inline-block;
			margin-top: 3px;
		}
		.bj_colour{
			width: 15px;
			height: 15px;
			display: inline-block;
			border-radius: 50%;
		}
		.bj_colour2{
			width:8px;
			height:8px;
			background:rgba(0,220,255,1);
			border-radius:50%;
		}
		.bj_red{
			background: #e80107;
		}
		.bj_green{
			background: #18710b;
		}
		.bj_yellow{
			background:#f3fc02;
		}
		/* 去除阴影边框 */
		.shadowNo{
			    border: 0;
			    box-shadow: none;
		}
		.size_14{
			font-size: 14px;
			color: #fff;
		}
		.jdryxx_jc{
			height: 50px;
			line-height: 30px;
			padding-left: 20px;
			margin-bottom: 5px;
			background-image: -webkit-linear-gradient(top, #009688, #03b5a5);
		}
		.ryxx_center{
			display: inline-block;
			/*width: 120px;*/
			padding: 10px;
			background-color: #2F4056;
			color: #fff;
			font-size: 14px;
			border-radius: 5px;
		}
		.left_tile{
			background-image: -webkit-linear-gradient(top, #009688, #03b5a5);
			color:#fff;
			padding:5px 15px;
			font-size: 14px;
		}
		.lihe_36{
			line-height: 36px;color: #666666;
		}
		.ggwj_tile{
			font-size: 20px;
			text-align:center;
			font-weight:700;
		}
		.font_size14{
			font-size: 14px;
			position: relative;
			height:30px;
			line-height: 30px;
		}
		#deptId{
			position: absolute;
			left: 10px;
			color:#666;
		}
		#createdTime{
			position: absolute;
			right: 10px;
			color:#666;
		}
		.ggwj_file{
			width:120px;
			height:60px;
			border: 1px solid #fff;
			/*text-align: center;*/
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-box-shadow: #99CCFF 0px 0px 10px;
			-moz-box-shadow: #99CCFF 0px 0px 10px;
			box-shadow: #99CCFF 0px 0px 10px;
			background: #ffffff;
			padding:3px;
		}
		.file_tile{
			display: -webkit-box;
			-webkit-box-orient: vertical;
			-webkit-line-clamp: 2;
			overflow: hidden;
			padding: 2px;
		}
		#informAttachment{
			width:30px;
			height:30px;

		}
		#informContent{
			margin-bottom: 30px;
		}
        .flex_spa_aro{
            display: flex;
            justify-content: space-around;
        }
        .hz_tile{
            font-size: 18px;
        }
        .hei_300{
            height: 300px;
        }

/* 阴影效果 */
.shadow{
    border: 1px solid #fff;
    /*text-align: center;*/
    border-radius:5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow: #99CCFF 0px 0px 10px;
    -moz-box-shadow: #99CCFF 0px 0px 10px;
    box-shadow: #99CCFF 0px 0px 10px;
    background: #ffffff;
    behavior: url(/PIE.htc);
	margin-bottom: 20px;
	height: 32%;
}
.xddw{
    position: relative;
}
.yjdt{
    height: 550px;
    margin-bottom: 10px;
    /*padding: 15px;*/
}
.sltj{
    height: 330px;
}
.sy_jcdw{
    height: 430px;
    margin-bottom: 10px;
    position: relative;
}
.sy_ryxx{
    height: 430px;
    position: relative;
}
.lef_top_tile{
    position: absolute;
    left: 20px;
    top: 20px;
    background: #47A7F8;
    width: auto;
    height: 20px;
    padding: 3px 10px;
    text-align: center;
    line-height: 20px;
    border-radius: 5px;
    color: #FBE356;
    z-index: 100;
    font-weight:bold;
}

.sjk_sltj,.gbp_sltj{
    height: 135px;
}
.sjk_sltj{
    margin-bottom: 10px;
}
.yjsltj{
    width: 49%;
    height: 100%;
    box-sizing: border-box;
    padding-top: 40px;
}
.min_tile{
    position: absolute;
    left: 10px;
    top: 10px;
}

.heid_180{
	box-shadow: 0 5px 6px 0 rgba(162, 140, 133, 0.65);
    border-radius: 15px;
}
.notice_content i {
	color:#5fc0b7;
}
.layui-tab-card > .layui-tab-title{
background-image: -webkit-linear-gradient(top, #009688, #65ada6)!important;
}
.layui-table[lay-even] tr:nth-child(even) {
	background-color: #E5EAFD;
}
.layui-table th{
	font-weight: bold;
}
.readonly {
	background-color: rgb(235, 235, 228)
}